# List

`GET /user/emails`

Get user's email addresses

**Required Scopes:** `USER_EMAIL`

## Response Body

```typescript
interface ResponseBody {
  /** API endpoint to GET this object */
  url?: string;
  /** Web URL to view this object in Buddy.works */
  html_url?: string;
  emails?: UserEmailView[];
}
```

## Type Definitions

```typescript
interface UserEmailView {
  /** API endpoint to GET this object */
  url?: string;
  /** Web URL to view this object in Buddy.works */
  html_url?: string;
  /** The email address */
  email?: string;
  /** Whether the email address is confirmed */
  confirmed?: boolean;
}

```

## Response Example

**Status:** `200 OK`

```json
{
  "url": "https://api.buddy.works/user/emails",
  "html_url": "https://app.buddy.works/my-id",
  "emails": [
    {
      "email": "john.doe@company.com",
      "confirmed": true
    },
    {
      "email": "john.doe.alt@company.com",
      "confirmed": false
    }
  ]
}
```

---
Original source: https://buddy.works/docs/api/platform/account/emails/list